<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title></title>
</head>

<style>

    div{
        height: 40px;
    }
    #div_vert{
        background-color: green;
    }
    #div_rouge{
        background-color: red;
    }


</style>

<body>

    <label for="vert">Barre verte</label><br>
    <input type="number" name="vert" id="vert" value="1">
    
    <br><br>

    <label for="rouge">Barre rouge</label><br>
    <input type="number" name="rouge" id="rouge" value="1">
    <br><br>

    <div id="div_vert"></div>
    <br><br>
    <div id="div_rouge"></div>
    
    <script src="script.js"></script>
</body>
</html>